/*
Theme Name: Crane Child
Theme URI: http://crane.grooni.com/
Template: crane
Description: Multipurpose WordPress Theme
Author: Grooni
Author URI: http://grooni.com/
Version: 1
*/

/*
========================================
    Write your custom CSS rules here
========================================
*/

@import url('https://fonts.googleapis.com/css2?family=Rubik+Dirt&display=swap');

body, .crane-content {
	background-color: #000000 !important;
	color: #ffffff !important;
}
.crane-content .red-copy h2 {
    color: #D80010 !important;
}

form.wpwl-form.wpwl-form-card input {
    color: #000000 !important;
}
.home-together p span {
	color: #D80010;
	text-transform: uppercase;
	font-weight: 300 !important;
}
.crane-container h2, .crane-container h2 span {
    font-size: 36px !important;
}
.crane-container h1, .crane-container h1 span {
    font-size: 46px !important;
}
h1, h2, h3.elementor-icon-box-title span, .crane-container h4, .home-together p span {
  font-family: "Rubik Dirt", system-ui !important;
  font-weight: 400 !important;
  font-style: normal;
}
.crane-content > .crane-breadcrumb, .search-results article, .select2-results, code, pre:not(.wp-block-verse), .gm-navbar:not(.gm-navbar-sticky-toggle) .gm-inner-bg, .gm-padding, .gm-container {
	background-color: #000000 !important;
}
nav#gm-main-menu {
    padding-left: 150px;
}
.crane-container ul li, .crane-container ul li a, .crane-container h5 {
    color: #fff;
}

.elementor-33108 .elementor-element.elementor-element-d052303:not(.elementor-motion-effects-element-type-background), .elementor-33108 .elementor-element.elementor-element-d052303 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background: transparent;
}
.select2-container--default .select2-selection--single .select2-selection__rendered, .crane-content p, .crane-content h2, .crane-content h2 span, .crane-content h3, h1.woocommerce-products-header__title.page-title, ul.crane-breadcrumb-nav li a, div#instalmentCalc, .crane-shop-single .product_title, .crane-container h1, .icon_description_text.ult-responsive span, .crane-container h4 span, tr.woocommerce-cart-form__cart-item.cart_item a, tr.woocommerce-cart-form__cart-item.cart_item, div#payment label, .gm-main-menu-wrapper .gm-search > i, .gm-main-menu-wrapper .gm-search > .gm-search__txt, .gm-main-menu-wrapper .gm-minicart-icon-wrapper > i, .gm-main-menu-wrapper .gm-minicart-icon-wrapper > .gm-minicart__txt {
	color: #ffffff !important;
}
.gm-main-menu-wrapper #gm-main-menu .gm-navbar-nav > .menu-item > .gm-anchor, .gm-navbar-sticky-toggle .gm-main-menu-wrapper #gm-main-menu .gm-navbar-nav > li > .gm-anchor, .gm-navbar-sticky-toggle .gm-main-menu-wrapper .gm-search > i, .gm-navbar-sticky-toggle .gm-main-menu-wrapper .gm-minicart-icon-wrapper > i, .crane-container p a {
    color: #ffffff;
}
.woocommerce-checkout-review-order-table, .woocommerce-table--order-details, .woocommerce-checkout-payment {
    background-color: unset !important;
    color: #fff !important;
}
.mpc-accordion-item__heading.mpc-transition {
    background: transparent !important;
    border: 1px solid #ffffff;
}
form.checkout.woocommerce-checkout {
    margin-top: 35px;
}
.product-info, .select2-container--default .select2-selection--single, .woocommerce-cart .shop_table thead {
    background: transparent !important;
}
.payment_box.payment_method_peach-payments input {
    visibility: hidden;
}
.payment_box.payment_method_peach-payments label {
    padding-left: 25px !important;
    margin-left: -15px;
}

form.woocommerce-checkout .form-row {
    padding-left: 0 !important;
}
.product-inner {
    border: 0px solid !important;
    background-color: transparent !important;
}
.gform-body.gform_body input, .gform-body.gform_body textarea, .gform-body.gform_body select, .woocommerce-billing-fields__field-wrapper input, .woocommerce-additional-fields textarea, .woocommerce-shipping-fields input, input#addressInput, select#radiusSelect {
    background: #000000 !important;
    border: 1px solid #262424 !important;
	color: #ffffff !important;
}
.payment_box.payment_method_peach-payments input:checked + label::after {
	opacity: 1 !important;
}
form.woocommerce-checkout .woocommerce-checkout-payment .payment_methods .wc_payment_method .input-radio:checked + label::after, .payment_box.payment_method_peach-payments input#dontsave:checked + label::after {
	opacity: 1;
}
.store_locator_plus.crane a {
    color: #fff;
}
.crane-container .icon_list_icon {
    background: #272424 !important;
    color: #ffffff !important;
}
.single-product .wpb_video_widget img {
    margin-top: 0px;
    position: relative;
    height: 380px;
    object-fit: cover;
}
div.results_entry:hover {
    background-color: #262424 !important;
}
.crane-container h4 {
    color: #fff;
    font-weight: 300 !important;
}
.elementor-30995 .elementor-element.elementor-element-8d0f029 > .elementor-element-populated > .elementor-background-overlay, .elementor-30995 .elementor-element.elementor-element-11b7743 > .elementor-element-populated > .elementor-background-overlay, .elementor-30995 .elementor-element.elementor-element-ccbd6cd > .elementor-element-populated > .elementor-background-overlay {
    background-color: transparent;
    background-image: linear-gradient(233deg, #000000 10%, #262424 100%);
}
.elementor-background-overlay {
    background-color: transparent !important;
    background-image: linear-gradient(233deg, #000000 10%, #262424 100%) !important;
}